Require Libassuan 2.0.3